Summary: IMA/EVM support utilities
Name: ima-evm-utils
Version: 0.6
Release: 1%{?dist}
License: GPLv2
Url:  http://linux-ima.sourceforge.net/
Source: http://sourceforge.net/projects/linux-ima/files/ima-evm-utils/%{name}-%{version}.tar.gz
Group: Applications/Internet
BuildRequires: autoconf automake libtool m4
BuildRequires: openssl-devel libattr-devel keyutils-libs-devel

%description
The Trusted Computing Group(TCG) run-time Integrity Measurement Architecture
(IMA) maintains a list of hash values of executables and other sensitive
system files, as they are read or executed. These are stored in the file
systems extended attributes. The Extended Verification Module (EVM) prevents
unauthorized changes to these extended attributes on the file system.
ima-evm-utils is used to prepare the file system for these extended attributes.

%prep
%setup -q

%build
#Is running autoreconf a good idea
mkdir -p m4
autoreconf -f -i
%configure
make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install

%files
%doc ChangeLog README AUTHORS COPYING
%{_bindir}/*

%changelog
* Tue Aug 27 2013 Vivek Goyal <vgoyal@redhat.com> - 0.6-1
- Initial package
